
Infrastructure - Task #2481

Configure root of CN web service to redirect to onemercury UI

2012-03-14 17:26 - Skye Roseboom

Status: Closed Start date: 2012-03-14

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Configure apache to redirect requests to the root of the CN web service to the one mercury search interface.

for example:

cn-dev.dataone.org redirects to cn-dev.dataone.org/onemercury

History

#1 - 2012-03-16 01:22 - Skye Roseboom

- Status changed from New to In Progress

configured rewrite rule for cn machines.

need to apply rewrite at round-robin level as well.   root of RR does not forward to CN cluster.

#2 - 2012-03-20 18:19 - Skye Roseboom

- Status changed from In Progress to Closed

Complete.  Updated one mercury buildout to create a mod_rewrite for '/' to redirect to '/onemercury/'
